* {
    margin: 0px;
    padding: 0px;
}


/* お知らせ編集画面.本文.アイコンサイズ */

svg {
    height: 18px;
}

body {
    font-family: "Lato", Helvetica, Arial, sans-serif;
    font-size: 66%;
    line-height: 1.72222;
    color: #333333;
    text-align: left;
    font-weight: 400;
    background-color: #F7F7F7;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
pre,
ul,
ol,
dl,
dt,
dd,
address,
form,
blockquote {
    margin: 0;
    padding: 0;
    /* margin&padding reset */
    text-align: left;
    font-style: left;
    font-weight: normal;
}

table {
    margin: 0;
    empty-cells: show;
    border-collapse: collapse;
    font-size: 100%;
    border-spacing: 0;
}

img {
    border: none;
    /* img do not want a border */
    vertical-align: bottom;
    border-style: none;
}

li {
    list-style: none;
    /* link do not want a dot */
}

textarea {
    /* テキストエリア内文字サイズのブラウザ間での差異をなくす */
    font-size: 100%;
    resize: none;
}

select,
button {
    outline: none;
}

.none {
    display: none!important;
}

.red {
    color: #ff0000;
}

.bl {
    color: #4472c4;
}

.gr {
    color: #70ad47;
}

.ol {
    color: #fd7e00;
}

.wrapper {
    padding-top: 50px;
}

#pc_view {
    width: 100%;
    min-width: 1120px;
}

.fr {
    float: right;
}

.fl {
    float: left;
}

.center {
    text-align: center;
}

.clear {
    clear: both;
}


/* ログイン */

.login_bx {
    max-width: 500px;
    background-color: #ffffff;
    padding: 50px 25px 20px;
    margin: 0 auto;
    margin-top: 50px;
    border-radius: 20px;
}

.login_bx p {
    font-size: 180%;
    text-align: center;
    margin-bottom: 30px;
}

.form_signin dt {
    display: inline-block;
    width: 150px;
    font-size: 150%;
}

.form_signin dd {
    display: inline-block;
}

.form_signin dt span {
    display: inline-block;
    width: 7.5rem;
    position: relative;
}

.form_signin dt span:after {
    content: "：";
    position: absolute;
    right: 0;
}

.form_signin input {
    margin-bottom: 30px;
    cursor: text;
    font-size: 130%;
    box-sizing: border-box;
    padding: .5em;
}

.btn_signin {
    width: 100%;
    padding: .5em;
    background-color: #4472c4;
    color: #ffffff;
    font-weight: 700;
    font-size: 150%;
    transition: all 0.3s;
    border-radius: 10px;
    margin-bottom: 30px;
}

.btn_signin:hover {
    background-color: #fd7e00;
}


/* ヘッダー */

.header {
    background-color: #2e8b57;
    color: #ffffff;
    width: 100%;
    height: 50px;
    position: fixed;
    top: 0;
    z-index: 999;
}

#pc_view .header {
    min-width: 1120px;
}

.header .main {
    padding: .7rem .5rem;
    float: left;
}

.header #user_info {
    float: right;
    background-color: #ffffff;
    color: #333;
    border-radius: 20px;
    padding: .3rem 1rem;
    margin-top: .7rem;
    margin-right: .7rem;
}

.header #user_info dl {
    font-size: 120%;
}

.header #user_info dt {
    display: inline-block;
    background-image: url(../img/ic_user_gr.svg);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 12px;
    padding-left: 1.2rem;
}

.header #user_info dd {
    display: inline-block;
}

.header h1 {
    font-size: 180%;
    display: inline-block;
    margin: .7rem 0 0;
    font-weight: 700;
}

.header h1 span {
    font-size: 80%;
    margin-left: 1rem;
}

.header #sp_menu {
    padding: 10px;
    float: right;
}

#menu_bx {
    display: none;
    position: absolute;
    right: 0;
    top: 50px;
    max-width: 500px;
    background-color: #F7F7F7;
    padding: 1.5rem 1rem 2rem;
    z-index: 3;
}

#menu_bx button {
    width: 100%;
    padding: .5em;
    transition: all 0.3s;
    font-weight: 500;
    font-size: 150%;
    border: none;
}

#menu_bx button span {
    display: inline-block;
    position: relative;
    padding-right: 1.5rem;
    width: 90%;
    text-align: left;
}

#menu_bx button span:after {
    content: "";
    position: absolute;
    right: 0;
}

#menu_bx .btn_menu {
    background-color: #deebf7;
    margin-bottom: 10px;
}

#menu_bx .btn_menu:hover {
    background-color: #fd7e00;
    color: #ffffff;
}

#menu_bx .btn_signout {
    background-color: #4472c4;
    color: #ffffff;
    font-weight: 700;
}

#menu_bx .btn_signout:hover {
    background-color: #fd7e00;
}

.menu_bk {
    display: none;
    position: fixed;
    top: 50px;
    left: 0;
    content: "";
    width: 100%;
    height: calc(100% - 50px);
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 2;
    transition: opacity 0.5s;
}


/* サイドメニュー */

.side_nav {
    background-color: #2e8b57;
    float: left;
    height: calc(100vh - 50px);
    min-height: 800px;
    width: 240px;
    overflow-y: auto;
}

.side_nav dl {
    background-color: #e2f0d9;
    margin: 1rem;
}

.side_nav dt {
    background-color: #e2f0d9;
    padding: .3rem .3rem .3rem 1.5rem;
    color: #2e8b57;
    border-bottom: 1px solid #2e8b57;
    background-position: 5px center;
    background-repeat: no-repeat;
    background-size: 12px;
    font-size: 110%;
    font-weight: 700;
}

.side_nav dd {
    background-color: #ffffff;
    margin-left: 1rem;
    border-left: 1px solid #2e8b57;
    border-bottom: 1px solid #2e8b57;
    border-right: 1px solid #ffffff;
    font-size: 110%;
    font-weight: 600;
}

.side_nav dd:last-child {
    border-bottom: 1px solid #ffffff;
}

.side_nav dd a {
    display: block;
    padding: .3rem .5rem;
    cursor: pointer;
    color: #333;
    transition: all 0.3s;
    text-decoration-line: none;
}

.side_nav dd a:hover {
    color: #fd7e00;
    background-color: #fcffc2;
}

.side_nav dd a.ac {
    color: #70ad47;
}

.side_nav .news dt {
    background-image: url(../img/ic_info_gr.svg);
}

.side_nav .report dt {
    background-image: url(../img/ic_report_gr.svg);
}

.side_nav .user dt {
    background-image: url(../img/ic_user_gr.svg);
}

.side_nav .master dt {
    background-image: url(../img/ic_master_gr.svg);
}

.side_nav .functions dt {
    background-image: url(../img/ic_master_gr.svg);
}


/* メイン画面 */

.container {
    height: calc(100vh - 50px - 1rem);
    overflow-y: hidden;
    padding-bottom: 1rem;
}

#pc_view .container {
    float: right;
    width: calc(100% - 240px);
    min-height: calc(800px - 1rem);
}

.section_bx {
    display: flex;
    width: 100%;
}

.half {
    height: 50%;
}

.column {
    height: 100%;
}

.section {
    margin: 1rem 0 0 1rem;
    background-color: #ffffff;
    padding: .5rem;
    width: 100%;
    overflow: hidden;
}

.section:last-child,
.section_bx .singl {
    margin: 1rem 1rem 0 1rem;
}


/* .news_info,.news_pre {
	flex-basis: 50%;
} */

.rpt_box {
    flex-basis: 40%;
}

.ans_box {
    flex-basis: 60%;
}

.section h2 {
    display: inline-block;
    min-width: 180px;
    background-color: #2e8b57;
    color: #ffffff;
    border-radius: 30px;
    padding: 0.4rem 1rem 0.2rem 2rem;
    font-size: 140%;
    font-weight: 600;
    white-space: nowrap;
    margin-right: 30px;
    background-position: 15px center;
    background-repeat: no-repeat;
    background-size: 12px;
    clear: both;
}

.section h2.news {
    background-image: url(../img/ic_info_wh.svg);
}

.section h2.report {
    background-image: url(../img/ic_report_wh.svg);
}

.section h2.user {
    background-image: url(../img/ic_user_wh.svg);
}

.section h2.master {
    background-image: url(../img/ic_master_wh.svg);
}

.if_area {
    margin-bottom: 1rem;
}

.if_area::after {
    content: "";
    display: block;
    clear: both;
}

.switch {
    margin-top: 10px;
    margin-bottom: 10px;
    float: right;
}

.switch li {
    display: inline-block;
    margin-right: .1rem;
}

.switch li:last-child {
    margin-right: 0;
}

.switch input {
    display: none;
}

.switch label {
    border: 2px solid #4990cf;
    border-radius: 5px;
    padding: .2rem .5rem;
    cursor: pointer;
    transition: all 0.3s;
    display: inline-block;
    min-width: 4rem;
    text-align: center;
    white-space: nowrap;
}

.switch label:hover {
    background-color: #fd7e00;
    border: 2px solid #fd7e00;
    color: #ffffff;
}

.switch input:checked+label {
    background-color: #4990cf;
    border: 2px solid #4990cf;
    color: #ffffff;
}

.sc_box {
    overflow-y: scroll;
    overflow-x: auto;
}

.wd_box {
    overflow-x: auto;
}

.sc_box table {
    width: 100%;
}

.sc_box table th,
.sc_box table td,
.info table th,
.info table td,
.master_edit table th,
.master_edit table td,
.if_area table th,
.if_area table td,
.wd_box table th,
.wd_box table td {
    font-size: 130%;
}

.sc_box table.news tbody tr:hover,
.sc_box table.report tbody tr:hover {
    background-color: #ffffcc!important;
    cursor: pointer;
}

.news td {
    padding: .3rem .5rem;
    border-top: 1px solid #333333;
    border-bottom: 1px solid #333333;
}

.news td:nth-of-type(1) {
    /* width: 2.5rem; */
    width: 4rem;
}

.news td:nth-of-type(2) {
    width: 7rem;
}

.sc_box table.report,
.sc_box table.list {
    border-left: 1px solid #a5a5a5;
    border-right: 1px solid #a5a5a5;
}

.sc_box table.report th,
.sc_box table.list th,
.sc_box table.report td,
.sc_box table.list td {
    white-space: nowrap;
}

.sc_box .report thead th,
.sc_box table.list thead th {
    position: sticky;
    position: -webkit-sticky;
    z-index: 1;
    top: 0;
}

.sc_box .report thead th:before,
.sc_box table.list thead th:before {
    content: "";
    position: absolute;
    top: -1px;
    left: -1px;
    width: 100%;
    height: 100%;
    border-right: 1px solid #ffffff;
}

.sc_box .report thead th:last-child:before,
.sc_box table.list thead th:last-child:before {
    border-right: none;
}

.sc_box .report th,
.sc_box table.list th {
    padding: .3rem .5rem;
    background-color: #a5a5a5;
    color: #ffffff;
    text-align: center;
}

.sc_box .report td,
.sc_box table.list td {
    padding: .5rem;
    border-top: 1px solid #a5a5a5;
    border-bottom: 1px solid #a5a5a5;
    text-align: center;
}

.sc_box .report tr.pre,
.sc_box table.list tr.pre {
    background-color: #fff2cc;
}

.sc_box .report tr.err,
.sc_box table.list tr.err {
    background-color: #fbe5d6;
}

.sc_box .report tr.don,
.sc_box table.list tr.don {
    background-color: #f2f2f2;
}

.news_dt {
    padding: .5rem;
    border-bottom: 2px solid #a5a5a5;
}

.news_dt dl {
    white-space: nowrap;
    clear: both;
}

.news_dt dt,
.news_dt dd {
    display: inline-block;
    font-size: 130%;
}

.news_dt dt {
    margin-right: 1rem;
}

.news_content {
    padding: .5rem 0 .5rem .5rem;
}

.news_content p {
    font-size: 130%;
    margin-bottom: .3rem;
}

.news_files a {
    font-size: 130%;
    cursor: pointer;
    color: #333;
    transition: all 0.3s;
    text-decoration-line: none;
    background-image: url(../img/ic_file_kr.svg);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 12px;
    padding-left: 15px;
}

.news_files a:hover {
    color: #fd7e00;
}

.btn_bx {
    margin-top: 10px;
    margin-bottom: 10px;
}

.btn_bx button,
.btn_bx input {
	text-align: center;
    min-width: 8rem;
    /* padding: .3em 1rem; */
    padding: .3rem;
    margin-right: .1rem;
    transition: all 0.3s;
    border-radius: 10px;
    border: none;
    cursor: pointer;
    color: #ffffff;
    font-weight: 600;
    white-space: nowrap;
}

.btn_bx label {
    min-width: 8rem;
    padding: .3em 1rem;
    margin-right: .1rem;
    transition: all 0.3s;
    cursor: pointer;
    color: #ffffff;
    font-weight: 600;
    display: inline-block;
    text-align: center;
}

.list_btn button,
.list_btn a {
    padding: .1rem .3rem;
    transition: all 0.3s;
    border-radius: 5px;
    border: none;
    cursor: pointer;
    color: #ffffff;
    font-weight: 500;
    white-space: nowrap;
}

.list_btn a {
    display: inline-block;
    text-decoration: none;
    padding: 0 .3rem;
}

.btn_bx button:hover,
.btn_bx input:hover,
.btn_bx label:hover,
.list_btn button:hover,
.list_btn a:hover {
    opacity: .5;
}

.btn_bx button:last-child,
.btn_bx input:last-child,
.btn_bx label:last-child {
    margin-right: 0;
}

.btn_bx button.wd,
.btn_bx input.wd,
.btn_bx label.wd {
    width: 10rem;
}

.btn_bx button.bl,
.btn_bx input.bl,
.btn_bx label.bl,
.list_btn .bl {
    background-color: #3062bc;
}

.btn_bx button.sky,
.btn_bx input.sky,
.btn_bx label.sky,
.list_btn .sky {
    background-color: #6aa3db;
}

.btn_bx button.ol,
.btn_bx input.ol,
.btn_bx label.ol,
.list_btn .ol {
    background-color: #fac300;
}

.btn_bx button.rd,
.btn_bx input.rd,
.btn_bx label.rd,
.list_btn .rd {
    background-color: #e86e1a;
}

.btn_bx button.gry,
.btn_bx input.gry,
.btn_bx label.gry,
.list_btn .gry {
    background-color: #a5a5a5;
}

.btn_bx button.grn,
.btn_bx input.grn,
.btn_bx label.grn,
.list_btn .grn {
    background-color: #64a638;
}

.btn_bx input[type="file"] {
    display: none;
}

.btn_bx .filename {
    font-size: 130%;
    display: inline-block;
    margin: 0 .5rem;
}

.readstatus_bt {
    margin-top: 10px;
}

.readstatus_bt button {
    padding: .2rem .5rem;
    background-color: #ffc000;
    color: #ffffff;
    border: none;
    font-weight: 600;
}

.readstatus_bt button:hover {
    opacity: .5;
}

.editor {
    float: right;
}

.editor dl {
    font-size: 120%;
    color: #333;
}

.editor dt {
    display: inline-block;
}

.editor dd {
    display: inline-block;
}

table.terms th,
table.info_tb th {
    white-space: nowrap;
    padding: .3rem .5rem;
    vertical-align: top;
    width: 8rem;
}

table.terms th span,
table.info_tb th span {
    display: inline-block;
    min-width: 6.5rem;
    position: relative;
    padding-right: 1.5rem;
}

table.terms th span:after,
table.info_tb th span:after {
    content: "：";
    position: absolute;
    right: 0;
}

table.terms td,
table.info_tb td {
    padding: .3rem 2rem .3rem .5rem;
}

table.terms td .day_bt {
    display: inline-block;
    padding-left: .5rem;
}

table.terms td input[type="radio"],
table.terms td input[type="checkbox"],
table.list td input[type="radio"] {
    cursor: pointer;
    margin-right: .3rem;
}

table.terms td label {
    cursor: pointer;
    margin: .3rem .5rem;
    white-space: nowrap;
}

table.terms td input[type="text"],
table.list td input[type="text"] {
    cursor: text;
    box-sizing: border-box;
    padding: .3em;
}

table.terms td input[type="text"].ful {
    width: 100%;
}

table.terms td input[type="text"].wd,
table.list td input[type="text"].wd {
    width: 20rem;
}

table.list td input[type="text"].st {
    width: 6rem;
}

table.terms td input[type="text"].ml {
    margin-left: .5rem;
}

table.terms td textarea {
    cursor: text;
    box-sizing: border-box;
    padding: .3em;
    width: 100%;
    height: 300px;
    font-size: 130%;
}

table.terms td input[type="number"] {
    box-sizing: border-box;
    padding: .3em;
    width: 6rem;
}

table.list td input[type="number"] {
    box-sizing: border-box;
    padding: .3em;
    width: 3rem;
}

table.terms td select {
    cursor: pointer;
    box-sizing: border-box;
    padding: .3em;
}

table.terms td select.st {
    width: 4rem;
}

table.terms td select.md {
    width: 6rem;
}

table.terms td select.wd {
    width: 20rem;
}

table.list td select {
    cursor: pointer;
    box-sizing: border-box;
    padding: .3em;
    width: 8rem;
}

table.terms td .attache_file,
table.list td .attache_file {
    display: inline-block;
}

table.terms td .attache_file label,
table.list td .attache_file label {
    background-color: #f0f0f0;
    padding: .3rem 1rem;
    border-radius: 5px;
    font-size: 90%;
    border-bottom: 2px solid #979797;
    border-right: 2px solid #979797;
    transition: all 0.3s;
    background-color: #6aa3db;
    color: #ffffff;
}

table.terms td .attache_file label:hover,
table.list td .attache_file label:hover {
    opacity: .5;
}

table.terms td .attache_file input[type="file"],
table.list td .attache_file input[type="file"] {
    display: none;
}

table.terms td .attache_file p,
table.list td .attache_file p {
    display: inline-block;
}

.if_area .if_box {
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    align-items: flex-start;
    padding-top: .5rem;
}

table.status thead th {
    background-color: #d9d9d9;
}

table.status tbody th {
    background-color: #e2f0d9;
}

table.status th,
table.status td {
    white-space: nowrap;
    text-align: center;
    padding: .3rem .5rem;
    border: solid 1px #666666;
    min-width: 5rem;
}

dl.stinfo {
    float: left;
    margin-bottom: .5rem;
}

dl.stinfo dt {
    white-space: nowrap;
    padding: .3rem .5rem;
    vertical-align: top;
    width: 4.5rem;
    font-size: 130%;
    font-weight: 600;
    float: left;
}

dl.stinfo dt span {
    display: inline-block;
    min-width: 3.5rem;
    position: relative;
    padding-right: 1.5rem;
}

dl.stinfo dt span:after {
    content: "：";
    position: absolute;
    right: 0;
}

dl.stinfo dt:nth-of-type(4) {
    clear: both;
}

dl.stinfo dd {
    padding: .3rem 2rem .3rem .5rem;
    font-size: 130%;
    float: left;
}

.master_edit {
    overflow-y: auto;
}

a.edit {
    padding: .3rem .5rem;
    background-color: #fac300;
    color: #ffffff;
    border: none;
    font-weight: 600;
    white-space: nowrap;
}

a.edit:hover {
    opacity: .5;
}

a.del {
    padding: .3rem .5rem;
    background-color: #e86e1a;
    color: #ffffff;
    border: none;
    font-weight: 600;
    white-space: nowrap;
}

a.del:hover {
    opacity: .5;
}

input.view {
    padding: .2rem 1rem;
    background-color: #6aa3db;
    font-size: 90%;
    color: #ffffff;
    border: none;
    font-weight: 600;
    white-space: nowrap;
}

input.view:hover {
    opacity: .5;
}

.rpt_box object {
    height: 100%;
    width: 100%;
}

*/ .grad_wrap {
    position: relative;
}

.grad_wrap+.grad_wrap {
    margin-top: 40px;
}

.grad_trigger {
    min-width: 8rem;
    padding: .3em 1rem;
    margin-right: .1rem;
    transition: all 0.3s;
    cursor: pointer;
    background-color: #a5a5a5;
    color: #ffffff;
    font-weight: 600;
    display: inline-block;
    text-align: center;
    font-size: 130%;
}

.grad_trigger:hover {
    opacity: .5;
}

.grad_trigger::after {
    content: "検索条件を表示する"/*クリック前のボタンのラベル*/
}

.grad_item {
    position: relative;
    overflow: hidden;
}

.grad_item.is_hide {
    height: 0px;
    /*隠した後の高さ*/
}

.grad_trigger.is_show {
    bottom: -2em;
}

.grad_trigger.is_show::after {
    content: "閉じる"/*クリック後にボタンのラベルを変える*/
}

.grad_trigger.is_show+.grad_item::before {
    display: none;
}

.rp_coring {
    margin-bottom: 10px;
    display: flex;
    justify-content: space-between;
}

.rp_coring h3 {
    font-size: 140%;
    font-weight: 600;
    border-left: 5px solid #2e8b57;
    padding: 2px 0 2px 8px;
    margin-bottom: 5px;
}

.rp_coring #mondai {
    flex-grow: 1;
}

.rp_coring #mohan {
    flex-grow: 1;
}

.rp_coring #memo {
    flex-grow: 10;
}

.rp_coring img {
    width: auto;
    height: 200px;
}

.rp_coring textarea {
    width: 100%;
    height: 200px;
    font-size: 2em;
    display: block;
}


/* モーダル */

.open {
    cursor: pointer;
}

#popup {
    display: none;
}

.overlay {
    display: none;
}

.window {
    padding: 1%;
    width: auto;
    height: 60%;
    background-color: #fff;
    border-radius: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 53%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.close {
    cursor: pointer;
    min-width: 0 !important;
    position: absolute;
    top: 1px;
    right: 1px;
    font-size: 40px;
    color: #ff0000 !important;
}


/* 操作権限/カード */

.card {
    width: 50%;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 2px 5px #ccc;
    margin-bottom: 30px;
}


/* .card-content tbody {
    color: #777;
    font-size: 14px;
    line-height: 1.5;
} */

@media only screen and (max-width: 1120px) {
    #pc_view .container {
        height: calc(100vh - 50px - 1rem - 17px)!important;
    }
    .side_nav {
        height: calc(100vh - 50px - 17px)!important;
    }
}


/* パスワード変更ポップアップ body
-----------------------------------------------------*/

.box_fream {
    text-align: center;
    padding: 20px;
    margin: 20px 20px 20px 20px;
    border-width: 4px;
    border-radius: 16px;
    -moz-border-radius: 16px;
    -webkit-border-radius: 16px;
}

.box_entry {
    padding: 0px 10px 10px 10px;
}

.box_element {
    padding: 0px 10px 10px 10px;
}